name: 'Automatic Updates Extensions'
type: module
description: 'Allows updates to themes and modules'
core_version_requirement: ^9.3 || ^10
lifecycle: experimental
dependencies:
  - drupal:automatic_updates
